/*
 * Style QD admin
 *
 * 
 */

#wp-admin-bar-wp-logo .ab-icon:before,
.wp-admin-bar-root-default .ab-item:before { 
    content:" " !important;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='a' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cdefs%3E%3Cstyle%3E .b %7B fill: %23fff; %7D %3C/style%3E%3C/defs%3E%3Cpath class='b' d='M42.46,35.8v-2.4c-1.5,1.85-3.58,2.88-5.87,2.88-4.81,0-8.43-3.62-8.43-9.97s3.58-10,8.43-10c2.25,0,4.37.98,5.87,2.91v-9.69h5.04v26.27h-5.04ZM42.46,22.92c-.87-1.26-2.64-2.17-4.33-2.17-2.84,0-4.81,2.25-4.81,5.55s1.97,5.51,4.81,5.51c1.69,0,3.47-.91,4.33-2.17v-6.74Z'/%3E%3Cpath class='b' d='M17.5,25.28l-2.81,2.68,3.71,4.03c-1.41.86-3.05,1.33-4.97,1.33-5.87,0-9.58-4.54-9.58-10.6s3.71-10.6,9.58-10.6,9.58,4.5,9.58,10.6c0,1.76-.32,3.38-.91,4.8l1.85,3.39c1.56-2.25,2.43-5.06,2.43-8.19,0-7.7-5.24-13.49-12.94-13.49S.5,15.02.5,22.72s5.2,13.49,12.94,13.49c2.7,0,5.08-.7,7.08-1.96l4.32,4.51-7.34-13.48Z'/%3E%3C/svg%3E");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    width: 52px;
    height: 100%;
}
.interface-navigable-region .editor-header__back-button .components-button:before { 
    content:" " !important;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='a' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cdefs%3E%3Cstyle%3E .b %7B fill: %23fff; %7D %3C/style%3E%3C/defs%3E%3Cpath class='b' d='M42.46,35.8v-2.4c-1.5,1.85-3.58,2.88-5.87,2.88-4.81,0-8.43-3.62-8.43-9.97s3.58-10,8.43-10c2.25,0,4.37.98,5.87,2.91v-9.69h5.04v26.27h-5.04ZM42.46,22.92c-.87-1.26-2.64-2.17-4.33-2.17-2.84,0-4.81,2.25-4.81,5.55s1.97,5.51,4.81,5.51c1.69,0,3.47-.91,4.33-2.17v-6.74Z'/%3E%3Cpath class='b' d='M17.5,25.28l-2.81,2.68,3.71,4.03c-1.41.86-3.05,1.33-4.97,1.33-5.87,0-9.58-4.54-9.58-10.6s3.71-10.6,9.58-10.6,9.58,4.5,9.58,10.6c0,1.76-.32,3.38-.91,4.8l1.85,3.39c1.56-2.25,2.43-5.06,2.43-8.19,0-7.7-5.24-13.49-12.94-13.49S.5,15.02.5,22.72s5.2,13.49,12.94,13.49c2.7,0,5.08-.7,7.08-1.96l4.32,4.51-7.34-13.48Z'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    width: 40px;
    height: 36px;
}
.interface-navigable-region .editor-header__back-button .components-button > svg {
    display: none;
}
@media (min-width:782px) { 
    #wp-admin-bar-wp-logo .ab-icon:before { 
        width: 32px;
        height: 100%;
    }
}
.cmb-type-group .cmb2-wrap>.cmb-field-list>.cmb-row, .cmb2-postbox .cmb2-wrap>.cmb-field-list>.cmb-row {
    padding: 0 1.5em;
}

#the-list .featured_image img {
    max-width: 200px;;
}